<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="styles.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    />
  </head>
  <body>
    <header id="header">
      <img
        src="https://cdn.freecodecamp.org/testable-projects-fcc/images/product-landing-page-logo.png"
        alt=""
        id="header-img"
      />
      <nav id="nav-bar">
        <ul>
          <li><a href="#first" class="nav-link">Features</a></li>
          <li><a href="#offer" class="nav-link">How It Works</a></li>
          <li><a href="#plans" class="nav-link">Pricing</a></li>
        </ul>
      </nav>
    </header>
    <main id="main">
      <section id="first">
        <h1>Handcrafted, home-made masterpieces</h1>
        <form
          method="POST"
          id="form"
          action="https://www.freecodecamp.com/email-submit"
        >
          <input
            type="email"
            name="email"
            id="email"
            placeholder="Enter your email address"
            pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$"
            required
          />
          <input
            id="submit"
            type="submit"
            value="GET STARTED"
            href="https://www.freecodecamp.com/email-submit"
          />
        </form>
      </section>
      <section id="offer">
        <i class="fa-solid fa-fire-flame-curved"></i>
        <div>
          <h2>Premium Materials</h2>
          <p>
            Our trombones use the shiniest brass which is sourced locally. This
            will increase the longevity of your purchase.
          </p>
        </div>
        <i class="fas fa-truck"></i>
        <div>
          <h2>Fast Shipping</h2>
          <p>
            We make sure you recieve your trombone as soon as we have finished
            making it. We also provide free returns if you are not satisfied.
          </p>
        </div>
        <i class="fas fa-battery-full"></i>
        <div>
          <h2>Quality Assurance</h2>
          <p>
            For every purchase you make, we will ensure there are no damages or
            faults and we will check and test the pitch of your instrument.
          </p>
        </div>
      </section>
      <section id="videos">
        <div>
          <iframe
            id="video"
            src="https://www.youtube.com/embed/y8Yv4pnO7qc"
            title="Roman Carnival Overture Op. 9 for Five Trombones"
            frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen
          ></iframe>
        </div>
      </section>
      <section id="plans">
        <div>
          <p>TENOR TROMBONE</p>
          <p class="price">$600</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem, ipsum.</p>
          <button>SELECT</button>
        </div>
        <div>
          <p>BASS TROMBONE</p>
          <p class="price">$900</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum.</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem, ipsum.</p>
          <button>SELECT</button>
        </div>
        <div>
          <p>TENOR TROMBONE</p>
          <p class="price">$1200</p>
          <p>Plays similar to a Trumpet</p>
          <p>Great for Jazz Bands</p>
          <p>Lorem, ipsum dolor.</p>
          <p>Lorem, ipsum.</p>
          <button>SELECT</button>
        </div>
      </section>
      <section id="footer">
        <ul>
          <li><a href="">Privacy</a></li>
          <li><a href="">Terms</a></li>
          <li><a href="">Contact</a></li>
        </ul>
        <p>Copyright 2016, Original Trombones</p>
      </section>
    </main>
  </body>
</html>
